"%@ Installer" = "%@ Installatör";
"By installing, you agree to the %@ and %@" = "Genom att installera, godkänner du %@ och %@";
"About %@" = "Om %@";
"Hide %@" = "Dölj %@";
"Hide Others" = "Dölj andra";
"Show All" = "Visa alla";
"Quit %@" = "Sluta %@";
"Window" = "Window";
"Minimize" = "Minimera";
"Zoom" = "Zooma";
"Bring All to Front" = "Ta med alla till framsidan";
"Help" = "Hjälp";
"Support Center" = "supportcenter";
"Privacy Policy" = "Sekretesspolicy";
"EULA" = "EULA";
"End User License Agreement" = "Avsluta använderlicensavtalet";
"Direct Download" = "Direkt nedladdning";
"An error occurred during installation." = "Ett fel inträffades under installation.";
"Please make sure you have Internet connection and try again." = "Se till att du har internet anslutning och försök igen.";
"Try Again" = "Försök igen";
"Quit" = "Sluta med";
"Launch" = "Lansering";
"Install and Reopen" = "Installera och återuppta";
"Installation still in progress" = "Installation fortfarande pågår";
"Are you sure you want to quit before the process is completed?" = "Är du säker på att du vill sluta innan processen är klar?";
"Cancel" = "Avbryt";
"Version" = "Version";
"Install" = "Installera";
"Downloading" = "Nedladdning";
"Installing" = "Installera";
"Continue" = "Fortsätt";
"Product Page" = "Produktsida";
"Unable to install it to the application directory, please change the installation path." = "Kan inte installera den till program katalogen, ändra installations vägen.";
"OK" = "OK";
"The current macOS version is too old." = "Den aktuella MacOS-versionen är för gammal.";
"The current macOS version is too old to run the software. Please try to download system-supported version of the software and reinstall." = "Den aktuella MacOS-versionen är för gammal för att köra programvaran. Försök att ladda ner systemstödd version av programvaran och installera om.";
"Close" = "Stäng";
"Copyright © 2020 %@. All rights reserved." = "Copyright © 2020 %@. Alla rättigheter förbehållna.";
"You've installed %@. Please reinstall or launch directly this software." = "Du har installerat %@. Vänligen installera om eller starta direkt den här programvaran.";
"Please exit the %@ before reinstalling. If failed to launch, please go and find %@ in Applications." = "Vänligen lämna %@ innan du installerar. Om du inte lanserar, vänligen gå och hitta %@ i applikationer.";
"Reinstall" = "Installera";
"Your installer is running now. Please click to start it." = "Din installatör kör nu. Vänligen klicka för att starta den.";
